/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package test.compliance.notcompliant.support;

public class InterfaceProblems
   implements InterfaceProblemsMBean
{
   public void setSet(boolean something)
   {
   }

   public Boolean getGet()
   {
      return null;
   }

   public Boolean isIs()
   {
      return null;
   }
}
